Υποστήριξη συλλογής BlueStripe από το λειτουργικό σύστημα

ΣΗΜΑΝΤΙΚΟ: Αυτό το άρθρο έχει μεταφραστεί χρησιμοποιώντας λογισμικό μηχανικής μετάφρασης της Microsoft και μπορείτε να το διορθώσετε χρησιμοποιώντας την τεχνολογία Community Translation Framework (CTF) (Πλαίσιο μετάφρασης κοινότητας). Η Microsoft παρέχει μηχανική μετάφραση, επεξεργασία μετά τη μηχανική μετάφραση από την κοινότητα και άρθρα μεταφρασμένα από επαγγελματίες προκειμένου να έχετε πρόσβαση σε όλα τα άρθρα της Γνωσιακής βάσης σε πολλές γλώσσες. Τα άρθρα μηχανικής μετάφρασης και αυτά που επεξεργάζονται ύστερα από μηχανική μετάφραση ενδέχεται να περιέχουν σφάλματα στο λεξιλόγιο, στη σύνταξη ή/και στη γραμματική. Η Microsoft δεν φέρει καμία ευθύνη για τυχόν ανακρίβειες, σφάλματα ή ζημίες που προκύψουν λόγω τυχόν παρερμηνειών στη μετάφραση του περιεχομένου ή χρήσης του από τους πελάτες μας. Για περισσότερες πληροφορίες σχετικά με το CTF, μεταβείτε στην τοποθεσία http://support.microsoft.com/gp/machine-translation-corrections/el.

Η αγγλική έκδοση αυτού του άρθρου είναι η ακόλουθη: 3134883
Οι παρακάτω πίνακες δείχνει την ελάχιστη έκδοση της συλλογής BlueStripe που απαιτούνται για την έκδοση του λειτουργικού συστήματος. Εάν η έκδοση του λειτουργικού συστήματος δεν εμφανίζεται, επικοινωνήστε με την υποστήριξη BlueStripe για βοήθεια.

Εάν η συλλογή δεν θα ξεκινήσει μετά την αναβάθμιση, ελέγξτε το service.logs στον κατάλογο/log συλλογής Unix ή wrapper.log στον κατάλογο \logs συλλογής των Windows.
IBM ® AIX ®
Έκδοση λειτουργικού Συστήματος
TechΕπίπεδο
Το Service PackΕλάχιστη τιμή
ΣυλλογήςΈκδοση
Μέγιστη τιμή
Συλλογής
Έκδοση
Σημειώσεις
AIX 7.1
TL0Μέχρι SP107.3.0τρέχουσα
TL1Μέχρι SP87.3.0τρέχουσα
ΚΥΚΛΟΦΟΡΊΑ ΤΟΥ SP97.5.0τρέχουσα
SP108.0.0τρέχουσα
TL2Μέχρι το SP37.3.0τρέχουσα
SP47.5.1τρέχουσα
SP58.0.0τρέχουσα
SP68.1.0τρέχουσα
TL3Μέχρι το SP17.5.0τρέχουσα
SP27.5.1τρέχουσα
SP38.0.0τρέχουσα
SP48.0.1τρέχουσα
SP58.1.0τρέχουσα
AIX 6.1
Μέχρι TL55.6.0τρέχουσα
TL6Μέχρι SP55.6.0τρέχουσα
SP6 - ΚΥΚΛΟΦΟΡΊΑ ΤΟΥ SP97.0.1τρέχουσα
SP10 - SP117.1.0τρέχουσα
SP127.3.0τρέχουσα
TL7Μέχρι το SP36.0.3τρέχουσα
SP4 - SP57.0.1τρέχουσα
SP6 - SP77.1.0τρέχουσα
SP87.3.0τρέχουσα
ΚΥΚΛΟΦΟΡΊΑ ΤΟΥ SP9 - SP108.0.0τρέχουσα
TL8Μέχρι το SP27.2.0τρέχουσα
SP37.3.0τρέχουσα
SP47.5.0τρέχουσα
SP58.0.0τρέχουσα
SP68.1.0τρέχουσα
TL9Μέχρι το SP17.5.0τρέχουσα
SP27.5.1τρέχουσα
SP38.0.0τρέχουσα
SP48.0.1τρέχουσα
SP58.1.0τρέχουσα
AIX 5.3διακοπεί υποστήριξη AIX 32-bit με την έκδοση συλλογής 7.2.0
Υποστήριξη 5.3 AIX τερματίστηκε Απριλίου 2012
TL3 να TL95.6.08.0.x
TL10Μέχρι SP55.6.08.0.x
SP6 - SP77.1.08.0.x
TL11Μέχρι SP55.6.08.0.x
SP6 - SP87.1.08.0.x
TL12Μέχρι το SP35.6.08.0.x
SP4 - SP77.1.08.0.x
SP87.3.08.0.x
AIX 5.2διακοπεί υποστήριξη AIX 32-bit με την έκδοση συλλογής 7.2.0
Υποστήριξη 5.2 AIX τερματίστηκε Απριλίου 2009
Μέχρι TL85.6.07.5.x
TL95.6.07.5.x
TL105.6.07.5.x
Linux
Η υποστήριξη της συλλογής BlueStripe είναι με Red Hat Enterprise Linux και άλλες διανομές που αποτελούν παράγωγα και πλήρως συμβατό με x 86 οικογένεια επεξεργαστών (32 και 64 bit, εκτός εάν ορίζεται διαφορετικά)

Δεν υποστηρίζεται σε Itanium (ia64) PowerPC (ppc64), zLinux (s390)

Αρχίζοντας με το 8.0.3 συλλογής είναι πλέον 2 προγράμματα εγκατάστασης για Linux, 32 bit (InstallBlueStripeCollector-Linux32.bin) και ένα 64 bit (InstallBlueStripeCollector-Linux64.bin), ώστε να βεβαιωθείτε ότι μπορείτε να επιλέξετε το σωστό αρχείο για την εγκατάσταση. Κόκκινο ® Hat Linux εταιρικής και CentOS Linux
  • Υποστηρίζονται μόνο προεπιλεγμένη και εκδόσεις πυρήνα SMP Linux.
    • Εκδόσεις πυρήνα μη τυπικό, όπως PAE και Xen, δεν υποστηρίζονται για κάθε διανομή του Linux. Για παράδειγμα, ένα σύστημα με τη συμβολοσειρά έκδοσης του "2.6.16.21-0.8-xen" δεν υποστηρίζεται.
    • Δεν υποστηρίζονται προσαρμοσμένες πυρήνες, συμπεριλαμβανομένων μεταγλώττιση της βασικής πυρήνες,
  • Centos καθώς και πυρήνα, δεν υποστηρίζεται.
Όταν κάνετε αναβάθμιση σε ένα λειτουργικό σύστημα Linux με ένα εγκατεστημένο συλλογής, πρέπει να εκτελέσετε ξανά την εγκατάσταση συλλογής για να εγκαταστήσετε ξανά την ενότητα σωστό πυρήνα.
OSΈκδοσηΈκδοση πυρήναΕλάχιστη τιμή
Συλλογής
Έκδοση
Μέγιστη τιμή
Συλλογής
Έκδοση
Σημειώσεις
RHEL 7μόνο 64-bit
7.03.10.0-1238.0.3τρέχουσα
7.13.10.0-2298.1.0τρέχουσα
RHEL 6
6.02.6.32-715.6.0τρέχουσα
6.12.6.32-1315.6.0τρέχουσα
6.22.6.32-2206.0.0τρέχουσα
6.32.6.32-2797.0.0τρέχουσα
6.42.6.32-3587.1.0τρέχουσα
6.52.6.32-4317.3.2τρέχουσα
6.62.6.32-5048.0.0τρέχουσα
6.72.6.32-5738.1.0τρέχουσα
RHEL5
5.02.6.18-85.6.08.0.2
5.12.6.18-535.6.08.0.2
5.22.6.18-925.6.08.0.2
5.32.6.18-1285.6.08.0.2
5.42.6.18-1645.6.08.0.2
5.52.6.18-1945.6.08.0.2
5.62.6.18-2385.6.08.0.2
5.72.6.18-2745.6.08.0.2
5.82.6.18-3086.0.0τρέχουσα
5.92.6.18-3487.0.3τρέχουσα
5.102.6.18-3717.3.2τρέχουσα
5.112.6.18-3988.0.0τρέχουσα
2.6.18-4008.0.2τρέχουσα
2.6.18-4028.0.3τρέχουσα
2.6.18-4048.0.5τρέχουσα
2.6.18-4068.1.0τρέχουσα
RHEL44 καπέλα κόκκινο τέλος του κανονικό κύκλο ζωής - Φεβρουάριος 2012
4.22.6.9-225.6.07.5.x
4.32.6.9-345.6.07.5.x
4.42.6.9-425.6.07.5.x
4.52.6.9-555.6.07.5.x
4.62.6.9-675.6.07.5.x
4.72.6.9-785.6.07.5.x
4.82.6.9-895.6.07.5.x
4.92.6.9-1045.6.07.5.x
Oracle ® Enterprise Linux
Η συλλογή BlueStripe υποστηρίζεται πλήρως για Oracle Enterprise Linux όταν εκκινείται το κόκκινο καπέλα συμβατό πυρήνα, με περιορισμένη υποστήριξη για τον πυρήνα παραβιαστούν Enterprise. Δείτε τον παρακάτω πίνακα.
  • Δεν υποστηρίζεται ο πυρήνας καπέλα κόκκινο με ενημερώσεις κώδικα της Oracle
  • Υποστηρίζονται μόνο προεπιλεγμένη και εκδόσεις πυρήνα SMP Linux.
Όταν κάνετε αναβάθμιση σε ένα λειτουργικό σύστημα Linux με ένα εγκατεστημένο συλλογής, πρέπει να εκτελέσετε ξανά την εγκατάσταση συλλογής για να εγκαταστήσετε ξανά την ενότητα σωστό πυρήνα.
OSΈκδοσηΠυρήναΈκδοσηΕλάχιστη τιμή
Συλλογής
Έκδοση
Μέγιστη τιμή
Συλλογής
Έκδοση
Σημειώσεις
Oracle Linux 7μόνο 64 bit
7.0Oracle 3.8.13
(UEK R3)
δεν υποστηρίζεταιδεν υποστηρίζεται
Καπέλα κόκκινο 3.10.0-1238.0.3τρέχουσα
7.1Oracle 3.8.13-55
(UEK R3)
δεν υποστηρίζεταιδεν υποστηρίζεται
Καπέλα κόκκινο 3.10.0-2298.1.0τρέχουσα
Oracle Linux 6
6.0Oracle 2.6.32-100
(UEK R1)
δεν υποστηρίζεταιδεν υποστηρίζεται
Καπέλα κόκκινο 2.6.32-715.6.0τρέχουσα
6.1Oracle 2.6.32-100
(UEK R1)
δεν υποστηρίζεταιδεν υποστηρίζεται
Καπέλα κόκκινο 2.6.32-1315.6.0τρέχουσα
6.2Oracle 2.6.32-300
(UEK R1)
8.0.1τρέχουσαμόνο 64 bit
Καπέλα κόκκινο 2.6.32-2206.0.0τρέχουσα
6.3Oracle 2.6.39-200
(UEK R2)
8.0.1τρέχουσαμόνο 64 bit
Καπέλα κόκκινο 2.6.32-2797.0.0τρέχουσα
6.4Oracle 2.6.39-400
(UEK R2)
8.0.1τρέχουσαμόνο 64 bit
Καπέλα κόκκινο 2.6.32-3587.1.0τρέχουσα
6.5Oracle 2.6.39-400
(I386 UEK R2)
δεν υποστηρίζεταιδεν υποστηρίζεται
Oracle 3.8.13-16
(UEK R3 x86_64)
δεν υποστηρίζεταιδεν υποστηρίζεται
Καπέλα κόκκινο 2.6.32-4317.3.2τρέχουσα
6.6Oracle 2.6.39-400
(I386 UEK R2)
δεν υποστηρίζεταιδεν υποστηρίζεται
Oracle 3.8.13-44
(UEK R3 x86_64)
δεν υποστηρίζεταιδεν υποστηρίζεται
Καπέλα κόκκινο 2.6.32-5048.0.0τρέχουσα
6.7Oracle 2.6.39-400
(I386 UEK R2)
δεν υποστηρίζεταιδεν υποστηρίζεται
Oracle 3.8.13-44
(UEK R3 x86_64)
δεν υποστηρίζεταιδεν υποστηρίζεται
Καπέλα κόκκινο 2.6.32-5678.1.0τρέχουσα
Oracle Linux 5
5.0Καπέλα κόκκινο 2.6.18-85.6.08.0.2
5.1Καπέλα κόκκινο 2.6.18-535.6.08.0.2
5.2Καπέλα κόκκινο 2.6.18-925.6.08.0.2
5.3Καπέλα κόκκινο 2.6.18-1285.6.08.0.2
5.4Καπέλα κόκκινο 2.6.18-1645.6.08.0.2
5.5Καπέλα κόκκινο 2.6.18-1945.6.08.0.2
5.6Oracle 2.6.32-100
(UEK R1)
δεν υποστηρίζεταιδεν υποστηρίζεται
Καπέλα κόκκινο 2.6.18-2385.6.08.0.2
5.7Oracle 2.6.32-200
(UEK R1)
δεν υποστηρίζεταιδεν υποστηρίζεται
Καπέλα κόκκινο 2.6.18-2745.6.08.0.2
5.8Oracle 2.6.32-300
(UEK R1)
7.5.1τρέχουσαμόνο 64 bit
Καπέλα κόκκινο 2.6.18-3086.0.0τρέχουσα
5.9Oracle 2.6.39-300
(UEK R2)
7.5.1τρέχουσαμόνο 64 bit
Καπέλα κόκκινο 2.6.18-3487.0.3τρέχουσα
5.10Oracle 2.6.39-400
(UEK R2)
7.5.1τρέχουσαμόνο 64 bit
Καπέλα κόκκινο 2.6.18-3717.3.2τρέχουσα
5.11Oracle 2.6.39-400
(UEK R2)
8.0.0τρέχουσαμόνο 64 bit
Καπέλα κόκκινο 2.6.18-3988.0.0τρέχουσα
Καπέλα κόκκινο 2.6.18-4008.0.2τρέχουσα
Καπέλα κόκκινο 2.6.18-4028.0.3τρέχουσα
Καπέλα κόκκινο 2.6.18-4048.0.5τρέχουσα
Καπέλα κόκκινο 2.6.18-4068.1.0τρέχουσα
Oracle Linux 44 καπέλα κόκκινο τέλος του κανονικό κύκλο ζωής - Φεβρουάριος 2012
4.2Καπέλα κόκκινο 2.6.9-225.6.07.5.x
4.3Καπέλα κόκκινο 2.6.9-345.6.07.5.x
4.4Καπέλα κόκκινο 2.6.9-425.6.07.5.x
4.5Καπέλα κόκκινο 2.6.9-555.6.07.5.x
4.6Καπέλα κόκκινο 2.6.9-675.6.07.5.x
4.7Καπέλα κόκκινο 2.6.9-785.6.07.5.x
4.8Καπέλα κόκκινο 2.6.9-895.6.07.5.x
4.9Καπέλα κόκκινο 2.6.9-1045.6.07.5.x
SUSE Linux εταιρικό διακομιστή
SUSE Linux υποστηρίζεται μόνο για 64-bit
Έκδοση λειτουργικού ΣυστήματοςΈκδοση πυρήναΕλάχιστη συλλογής
Έκδοση
Μέγιστη συλλογής
Έκδοση
Σημειώσεις
SLE 11
11.02.6.277.0.0τρέχουσα
SP12.6.327.0.0τρέχουσα
SP23.0.138.1.0τρέχουσα
SP33.0.768.1.0τρέχουσα
SP43.0.1018.1.0τρέχουσα
SLE 10Γενική υποστήριξη για SLE 10 τερματίστηκε Ιουλίου 2013
10.02.6.16.21-2.6.16.277.0.07.5.x
SP12.6.16.46-2.6.16.547.0.07.5.x
SP22.6.16.607.0.07.5.xΜόνο SMP
SP32.6.16.607.0.07.5.xΜόνο SMP
SP42.6.16.607.0.0τρέχουσαΜόνο SMP
Sun ® Solaris ®
Solaris 11 δεν υποστηρίζεται αυτήν τη στιγμή
Έκδοση λειτουργικού ΣυστήματοςSPARC
Το Αναγνωριστικό της ενημερωμένης έκδοσης κώδικα πυρήνα
x 86
Το Αναγνωριστικό της ενημερωμένης έκδοσης κώδικα πυρήνα
Ελάχιστη τιμή
Συλλογής
Έκδοση
Μέγιστη τιμή
Συλλογής
Έκδοση
Σημειώσεις
Solaris 10διακοπεί υποστήριξη Solaris 32-bit με την έκδοση συλλογής 8.1.0
Μέχρι Solaris 10 8/11 (Update 10)1445001445015.6.0τρέχουσα
1474401474417.2.0τρέχουσα
Solaris 10 1/13 (ενημερωμένη έκδοση 11)1471471471487.2.0τρέχουσα
1488881488897.2.0τρέχουσα
1504001504017.2.2τρέχουσα
Solaris 9διακοπεί υποστήριξη Solaris 32-bit με την έκδοση συλλογής 8.1.0
Εκτεταμένης υποστήριξης για Solaris 9 τερματίστηκε Οκτωβρίου 2014
Μέχρι Solaris 9 9/05
(Ενημερωμένη έκδοση 9)
1122331122345.6.07.2.0
1171711171725.6.07.2.0
1185581185595.6.07.2.0
1223001223017.2.1τρέχουσα
Solaris 8Τέλος Solaris 8 υποστήριξης ήταν Μαρτίου 2012
Μέχρι Solaris 8 2/041085281085295.6.07.2.0
1170001170015.6.07.2.0
1173501173517.2.18.0.x
Microsoft ®Windows ®
  • Ξεκινώντας από v8.0.1 σε Windows 2008R2 ή υψηλότερη επανεκκίνηση δεν είναι απαραίτητη για μια νέα εγκατάσταση ή κατά την αναβάθμιση από μια v8.0.1 συλλογής. Όταν κάνετε αναβάθμιση από μια έκδοση της συλλογής πριν από την v8.0.1, επανεκκίνηση εξακολουθεί να είναι απαραίτητη για να ολοκληρώσετε την εγκατάσταση της αναβάθμισης για την ενεργοποίηση της συλλογής.
  • Στο Windows 2003 και Windows 2008 επανεκκίνηση είναι πάντα απαιτείται για την ενεργοποίηση της συλλογής μετά από μια νέα εγκατάσταση ή αναβάθμιση.
Windows Server Core υποστηρίζεται για Windows Server 2008 R2 και νεότερες εκδόσεις

Για σύνδεση με Hyper-V, ανατρέξτε την Εξαρτήσεις λογισμικού στην περιοχή της συλλογής απαιτήσεις εγκατάστασης για τη λίστα των υποστηριζόμενων εκδόσεων των επισκεπτών Hyper-V και εικονική μηχανή.
Έκδοση λειτουργικού ΣυστήματοςΕλάχιστη τιμή
Συλλογής
Έκδοση
Μέγιστη τιμή
Συλλογής
Έκδοση
Σημειώσεις
Windows Server
Windows Server 2012 R27.3.2τρέχουσα
Windows Server 20127.2.0τρέχουσα
Windows Server 2008 R25.6.0τρέχουσα
SP15.6.0τρέχουσα
Windows Server 20085.6.0τρέχουσα
SP15.6.0τρέχουσα
SP25.6.0τρέχουσα
Τα Windows Server 2003 R25.6.0τρέχουσα
Windows Server 20035.6.0τρέχουσα
SP15.6.0τρέχουσα
SP25.6.0τρέχουσα
Επιφάνεια εργασίας των Windows
8.1 των Windows7.3.2τρέχουσα
Windows 87.2.0τρέχουσα
Windows 75.6.0τρέχουσα
SP15.6.0τρέχουσα
Windows XP5.6.07.5.x

Προειδοποίηση: Αυτό το άρθρο έχει μεταφραστεί αυτόματα

Ιδιότητες

Αναγνωριστικό άρθρου: 3134883 - Τελευταία αναθεώρηση: 01/11/2016 16:18:00 - Αναθεώρηση: 1.0

BlueStripe

  • kbmt KB3134883 KbMtel
Σχόλια